

# AdditionalPropertiesClass

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**mapString** | **Map&lt;String, String&gt;** |  |  [optional]
**mapNumber** | [**Map&lt;String, BigDecimal&gt;**](BigDecimal.md) |  |  [optional]
**mapInteger** | **Map&lt;String, Integer&gt;** |  |  [optional]
**mapBoolean** | **Map&lt;String, Boolean&gt;** |  |  [optional]
**mapArrayInteger** | [**Map&lt;String, List&lt;Integer&gt;&gt;**](List.md) |  |  [optional]
**mapArrayAnytype** | [**Map&lt;String, List&lt;Object&gt;&gt;**](List.md) |  |  [optional]
**mapMapString** | [**Map&lt;String, Map&lt;String, String&gt;&gt;**](Map.md) |  |  [optional]
**mapMapAnytype** | [**Map&lt;String, Map&lt;String, Object&gt;&gt;**](Map.md) |  |  [optional]
**anytype1** | [**Object**](.md) |  |  [optional]
**anytype2** | [**Object**](.md) |  |  [optional]
**anytype3** | [**Object**](.md) |  |  [optional]



